<?xml version="1.0" encoding="utf-8" standalone="no"?>
<!--
   Translation file for 4D products.
   Copyright (C) 2008-2013 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->
<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN" "http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">
<xliff version="1.0">
	<file datatype="x-STR#" original="undefined" product-version="v14" source-language="en-US" target-language="de">
		<header>
			<note>The character "%" (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
			<note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable's name and must not be localised</note>
			<note>\r, \t and \n are meta-characters.</note>
		</header>
		<body>
			<group id="1040" resname="Identification">
				<trans-unit id="1" resname="Lic_Identification">
					<source>Welcome</source>
					<target>Willkommen</target>
				</trans-unit>
				<trans-unit id="2" resname="xxx_WelcomeTo4thDimensionV11">
					<source>Welcome to 4D Application v14</source>
					<target>Willkommen zu 4D v14</target>
				</trans-unit>
				<trans-unit id="3" resname="Lic_Name">
					<source>Name</source>
					<target>Name</target>
				</trans-unit>
				<trans-unit id="4" resname="Lic_Organization">
					<source>Organization</source>
					<target>Firma</target>
				</trans-unit>
				<trans-unit id="5" resname="Lic_SerialNumber">
					<source>Serial Number</source>
					<target>Produktnummer</target>
				</trans-unit>
            <trans-unit id="6" resname="xxx_Demo">
               <source>Demo</source>
               <target>Demo</target>
            </trans-unit>
				<trans-unit id="7" resname="xxx_DemoComments">
					<source>By clicking on Demo, you will launch a demonstration version limited to 50 records per table, 20 forms and 20 methods per database.</source>
					<target>Mit Klick auf Demo starten Sie eine funktionsmäßig limitierte Demo-Version.</target>
				</trans-unit>
				<trans-unit id="8" resname="xxx_IDisagree">
					<source>I disagree</source>
					<target>Ich stimme nicht zu</target>
				</trans-unit>
				<trans-unit id="10" resname="Lic_ReferencedUser">
					<source>Referenced User...</source>
					<target>Benutzer...</target>
				</trans-unit>
				<trans-unit id="11" resname="Lic_Unlock4D">
					<source>Unlock 4D</source>
					<target>4D freischalten</target>
				</trans-unit>
				<trans-unit id="12" resname="Lic_RegisterNow">
					<source>Register now</source>
					<target>Jetzt registrieren</target>
				</trans-unit>
				<trans-unit id="13" resname="Lic_RegisterLater">
					<source>Register later</source>
					<target>Später registrieren</target>
				</trans-unit>
				<trans-unit id="14" resname="Lic_NewUser">
					<source>New User...</source>
					<target>Neues Benutzerkonto...</target>
				</trans-unit>
				<trans-unit id="15" resname="Lic_IWantToEvaluate4D">
					<source>I want to evaluate 4D</source>
					<target>Ich möchte 4D ausprobieren</target>
				</trans-unit>
				<trans-unit id="16" resname="Lic_IWantToBuy4D">
					<source>I want to buy 4D</source>
					<target>Ich möchte 4D kaufen</target>
				</trans-unit>
				<trans-unit id="17" resname="Lic_ReferencedCustomer">
					<source>Referenced Customer...</source>
					<target>Kunde...</target>
				</trans-unit>
				<trans-unit id="18" resname="Lic_Login">
					<source>Account or E-mail:</source>
					<target>Konto oder E-Mail:</target>
				</trans-unit>
				<trans-unit id="19" resname="Lic_Password">
					<source>Password:</source>
					<target>Kennwort:</target>
				</trans-unit>
				<trans-unit id="20" resname="Lic_ProductNumber">
					<source>Product Number:</source>
					<target>Produktnummer:</target>
				</trans-unit>
				<trans-unit id="21" resname="Lic_SecondaryEMail">
					<source>Secondary eMail:</source>
					<target>Ersatz E-Mail-Adresse:</target>
				</trans-unit>
				<trans-unit id="22" resname="Lic_NewCustomer">
					<source>New Customer</source>
					<target>Neuer Kunde</target>
				</trans-unit>
				<trans-unit id="23" resname="Lic_RegisterOnline">
					<source>Register online</source>
					<target>Online Registrieren</target>
				</trans-unit>
				<trans-unit id="24" resname="Lic_IHaveAProductNumber">
					<source>I have a product number</source>
					<target>Ich habe eine Produktnummer</target>
				</trans-unit>
				<trans-unit id="25" resname="Lic_IDoNotHaveAProductNumber">
					<source>I do not have a product number</source>
					<target>Ich habe keine Produktnummer</target>
				</trans-unit>
				<trans-unit id="26" resname="Lic_Send">
					<source>Send</source>
					<target>Senden</target>
				</trans-unit>
				<trans-unit id="27" resname="Lic_OnlineActivation">
					<source>Instant Activation</source>
					<target>Online Aktivierung</target>
				</trans-unit>
				<trans-unit id="28" resname="Lic_OfflineActivation">
					<source>Deferred Activation</source>
					<target>Offline Aktivierung</target>
				</trans-unit>
				<trans-unit id="29" resname="Lic_EmergencyActivation">
					<source>Emergency Activation</source>
					<target>Notfall-Aktivierung</target>
				</trans-unit>
				<trans-unit id="30" resname="Lic_YouMustBeRegisteredAt4D">
					<source>To activate your 4D application, you must be registered at 4D.</source>
					<target>Sie müssen bei 4D registriert sein, um die Anwendung aktivieren zu können.</target>
				</trans-unit>
				<trans-unit id="31" resname="Lic_NotHaveAClientAccount">
					<source>I do not have a client account at 4D yet and would like to create one on line.
(Required step during the initial activation of a 4D product). </source>
					<target>Ich habe noch kein Benutzer-Konto bei 4D und möchte eines online anlegen.
(Notwendiger Schritt zur Aktivierung eines Produktes). </target>
				</trans-unit>
				<trans-unit id="32" resname="Lic_HaveAClientAccount">
					<source>I already have a client account and I would like to activate my product on line.</source>
					<target>Ich habe bereits ein Benutzer-Konto und möchte das Produkt online aktivieren.</target>
				</trans-unit>
				<trans-unit id="33" resname="Lic_11_Choice_1">
					<source>I already have a client account at 4D and I cannot (or do not want to) send more information via the Internet. I would just like to generate a file that I will then send to 4D in order to get an activation key. </source>
					<target>Ich habe bereits ein Benutzer-Konto und ich kann nicht (oder möchte nicht) Informationen über das Internet senden. Stattdessen möchte ich eine Datei erzeugen, die ich an 4D sende um die Lizenzdatei zu erhalten.</target>
				</trans-unit>
				<trans-unit id="34" resname="Lic_GenerateFile">
					<source>Generate file...</source>
					<target>Datei erzeugen...</target>
				</trans-unit>
				<trans-unit id="35" resname="Lic_11_Choice_2">
					<source>I have received my activation key. I would now like to select this file in order to activate 4D. </source>
					<target>Ich habe meine Lizenzdatei erhalten. Ich möchte diese nun auswählen um 4D zu aktivieren. </target>
				</trans-unit>
				<trans-unit id="36" resname="xxx_ChooseFile">
					<source>Choose file</source>
					<target>Datei auswählen</target>
				</trans-unit>
				<trans-unit id="37" resname="Lic_Activate4D">
					<source>Activate 4D</source>
					<target>Aktiviere 4D</target>
				</trans-unit>
				<trans-unit id="38" resname="Lic_ExpansionNumber">
					<source>Expansion Number:</source>
					<target>Expansion-Nummer:</target>
				</trans-unit>
				<trans-unit id="39" resname="xxx_LicensesFolder">
					<source>Licenses Folder</source>
					<target>Lizenzordner</target>
				</trans-unit>
				<trans-unit id="40" resname="Lic_Validate">
					<source>Validate</source>
					<target>Bestätigen</target>
				</trans-unit>
				<trans-unit id="41" resname="Lic_YouHaveAProductNumberAndWouldLikeToFollowTheRegistrationProcedure">
					<source>You have a product number and would like to follow the registration procedure. </source>
					<target>Sie haben eine Produktnummer und wollen diese nun registrieren. </target>
				</trans-unit>
				<trans-unit id="42" resname="Lic_YouWantToAccessTheOnlineStorevarURL">
					<source>You want to access the on-line store:
&lt;varURL&gt; </source>
					<target>Sie wollen den Online-Shop ansprechen:
&lt;varURL&gt; </target>
				</trans-unit>
				<trans-unit id="43" resname="Lic_Step1CreateAClientAccountOnLine">
					<source>Step 1: Create a client account on line </source>
					<target>Schritt 1: Erzeugen Sie ein Benutzer-Konto online </target>
				</trans-unit>
				<trans-unit id="44" resname="Lic_Step2ActivateThe4DProductOnLine">
					<source>Step 2: Activate the 4D product on line </source>
					<target>Schritt 2: Aktivieren Sie das 4D Produkt online </target>
				</trans-unit>
				<trans-unit id="45" resname="Lic_Step1GenerateTheFileToSend">
					<source>Step 1: Generate the file to send </source>
					<target>Schritt 1: Erzeuge Sie das Anforderungsdokument </target>
				</trans-unit>
				<trans-unit id="46" resname="xxx_Step2SendTheGeneratedFile">
					<source>Step 2: Send the generated file </source>
					<target>Schritt 2: Senden Sie das erzeugte Dokument </target>
				</trans-unit>
				<trans-unit id="47" resname="Lic_Step3IntegrateTheFileReceived">
					<source>Step 3: Integrate the file received </source>
					<target>Schritt 3: Integrieren Sie das erhaltene Dokument </target>
				</trans-unit>
				<trans-unit id="48" resname="Lic_TransferTheDocumentUsingTheWebSiteVarURLIfYouDoNotHaveAnInternetConnectionPleaseContact4D">
					<source>Transfer the document using the web site &lt;varURL&gt;. If you do not have an Internet connection, please contact 4D.</source>
					<target>Übertragen Sie das Dokument mit der Website: &lt;varURL&gt;. Wenn Sie keine Internetverbindung haben, kontaktieren Sie bitte 4D oder Ihren Vertriebspartner.</target>
				</trans-unit>
				<trans-unit id="49" resname="Lic_EmergencyActivationAllowsTheProductToBeUnlockedForAShortPeriodOfTimeSoAsToCarryOutACompleteActivation">
					<source>Emergency activation allows the product to be unlocked for a short period of time so as to carry out a complete activation. </source>
					<target>Die Notfallaktivierung schaltet das Produkt für eine kurze Zeit frei, um währenddessen die vollständige Aktivierung ausführen zu können. </target>
				</trans-unit>
				<trans-unit id="50" resname="Lic_YouAreUsingTheProductInDemonstrationMode">
					<source>You are using the product in demonstration mode. </source>
					<target>Sie benutzen das Produkt im Demonstrations-Modus. </target>
				</trans-unit>
				<trans-unit id="51" resname="Lic_OrphanLicenses">
					<source>Orphan Licenses</source>
					<target>Nicht zugeordnete Lizenzen</target>
				</trans-unit>
				<trans-unit id="52" resname="Lic_DeploymentApplicationOnly">
					<source>Deployment Application Only</source>
					<target>Anwendung nur zum Vertrieb</target>
				</trans-unit>
				<trans-unit id="53" resname="Lic_ApplicationReservedToEducation">
					<source>Application reserved to Education</source>
					<target>Anwendung nur für Forschung &amp; Lehre</target>
				</trans-unit>
				<trans-unit id="54" resname="Lic_OEMApplication">
					<source>OEM Application</source>
					<target>OEM Anwendung</target>
				</trans-unit>
				<trans-unit id="55" resname="Lic_SponsoredApplication">
					<source>Sponsored Application</source>
					<target>Sponsored Application</target>
				</trans-unit>
				<trans-unit id="56" resname="Lic_OrphanLicense">
					<source>Orphan License</source>
					<target>Nicht zugeordnete Lizenz</target>
				</trans-unit>
				<trans-unit id="57" resname="Lic_ExpiresOn">
					<source>Expires on </source>
					<target>Gültig bis: </target>
				</trans-unit>
				<trans-unit id="58" resname="Lic_Unlimited">
					<source>Unlimited</source>
					<target>Unbegrenzt</target>
				</trans-unit>
				<trans-unit id="59" resname="Lic_Licenses">
					<source>Licenses</source>
					<target>Lizenz</target>
				</trans-unit>
				<trans-unit id="60" resname="Lic_ActiveLicenses">
					<source>Active Licenses</source>
					<target>Aktive Lizenzen</target>
				</trans-unit>
				<trans-unit id="61" resname="Lic_Product">
					<source>Features</source>
					<target>Produkt</target>
				</trans-unit>
				<trans-unit id="62" resname="Lic_Quantity">
					<source>Quantity</source>
					<target>Menge</target>
				</trans-unit>
				<trans-unit id="63" resname="Lic_ProductNumber">
					<source>Product Number</source>
					<target>Produktnummer</target>
				</trans-unit>
				<trans-unit id="64" resname="Lic_4DServer" translate="no">
					<source>4D Server</source>
				</trans-unit>
				<trans-unit id="65" resname="Lic_OpenLicenseFile">
					<source>Open License File</source>
					<target>Öffne Lizenzdatei</target>
				</trans-unit>
				<trans-unit id="66" resname="Lic_01_Title">
					<source>Welcome to 4D...</source>
					<target>Willkommen zu 4D...</target>
				</trans-unit>
				<trans-unit id="68" resname="Lic_01_ActivateComments">
					<source>I have a product number and would like to follow the registration procedure.</source>
					<target>Ich habe eine Produktnummer und möchte der Registrierungsprozedur folgen.</target>
				</trans-unit>
				<trans-unit id="69" resname="Lic_01_Evaluation">
					<source>I would like to evaluate 4D.</source>
					<target>Ich möchte das 4D Produkt ausprobieren.</target>
				</trans-unit>
				<trans-unit id="70" resname="Lic_01_EvaluationComments">
					<source>You will be able to use 4D without restriction for a limited duration.</source>
					<target>Die 4D Anwendung läuft zum Testen ohne Einschränkung für einen beschränkten Zeitraum.</target>
				</trans-unit>
				<trans-unit id="71" resname="Lic_01_ByIt">
					<source>I would like to purchase 4D.</source>
					<target>Ich möchte die 4D Anwendung kaufen.</target>
				</trans-unit>
				<trans-unit id="72" resname="Lic_01_ByItComments">
					<source>Go to the 4D on-line store site.</source>
					<target>Zum 4D Online Store</target>
				</trans-unit>
				<trans-unit id="73" resname="Lic_03_Infos">
					<source>To use your product, you must follow an activation procedure:</source>
					<target>Um das Produkt verwenden zu können, müssen Sie der Aktivierungs-Prozedur folgen:</target>
				</trans-unit>
				<trans-unit id="74" resname="Lic_03_OnlineActivationComments">
					<source>You must have an Internet connection on this machine. Activation will be carried out automatically in a secure manner.</source>
					<target>Internet-Anbindung auf diesem Rechner erforderlich. Die Aktivierung wird sofort verschlüsselt über Ihre Internet-Verbindung ausgeführt.</target>
				</trans-unit>
				<trans-unit id="75" resname="Lic_03_OfflineActivationComments">
					<source>You do not have an Internet connection on this machine. Activation will be carried out after transmission of the necessary data.</source>
					<target>Wählen Sie dies Option, wenn Sie nicht über eine  Intenet-Verbindung auf diesem Computer verfügen. Die Aktivierung erfolgt nachdem alle notwendigen Daten übermittelt wurden.</target>
				</trans-unit>
				<trans-unit id="76" resname="Lic_03_EmergencyActivationComments">
					<source>In case of an emergency, this option will activate your products for a period of 5 days. This procedure can only be used once.</source>
					<target>Im Notfall aktiviert diese Option Ihre Produkte für 5 Tage. Diese Option kann nur einmal gewählt werden.</target>
				</trans-unit>
				<trans-unit id="77" resname="Lic_04_Infos">
					<source>You must have an account with 4D to carry out activation.</source>
					<target>Sie benötigen ein Benutzer-Konto bei 4D, um die Aktivierung auszuführen.</target>
				</trans-unit>
				<trans-unit id="78" resname="Lic_04_CreateAccount">
					<source>Create an account on line</source>
					<target>Online ein Benutzer-Konto erzeugen</target>
				</trans-unit>
				<trans-unit id="79" resname="Lic_04_CreateAccountComments">
					<source>I do not have an account yet and I would like to create one on line. (This step is mandatory for the initial activation of a 4D product).</source>
					<target>Ich habe noch kein Benutzer-Konto und möchte eines online anlegen. (Dieser Schritt ist zur Aktivierung zwingend erforderlich).</target>
				</trans-unit>
				<trans-unit id="80" resname="Lic_04_UseAccount">
					<source>Use my existing account</source>
					<target>Bestehendes Benutzer-Konto verwenden</target>
				</trans-unit>
				<trans-unit id="81" resname="Lic_04_UseAccountComments">
					<source>I already have an account and I would like to use it to activate my 4D products.</source>
					<target>Ich habe bereits ein Benutzer-Konto und möchte damit meine 4D Produkte aktivieren.</target>
				</trans-unit>
				<trans-unit id="82" resname="Lic_05_Infos">
					<source>Please enter the following information in order to create your account:</source>
					<target>Zur Erzeugung des Kontos sind folgende Informationen erforderlich:</target>
				</trans-unit>
				<trans-unit id="83" resname="Lic_05_DontLoseYourPassword">
					<source>Do not lose your password: you will need it for subsequent access to your account.</source>
					<target>Verlieren Sie nicht Ihr Kennwort, es ist für zukünftige Aktivierungen erforderlich.</target>
				</trans-unit>
				<trans-unit id="84" resname="Lic_SummaryOfSubmittedInformation">
					<source>Summary of submitted information:</source>
					<target>Übersicht der übetragenen Informationen:</target>
				</trans-unit>
				<trans-unit id="85" resname="Lic_06_Infos">
					<source>When you click the 'Next' button, the information will be sent to 4D via a secured mode in order to proceed with the creation of your account.</source>
					<target>Wenn Sie die 'Weiter' Schaltfläche klicken, werden die Informationen verschlüsselt an 4D gesendet um das Benutzer-Konto anzulegen.</target>
				</trans-unit>
				<trans-unit id="86" resname="Lic_ProductRegistration">
					<source>Product registration:</source>
					<target>Produkt-Registrierung:</target>
				</trans-unit>
				<trans-unit id="87" resname="Lic_07_ProductNumber">
					<source>The product number was provided to you at the time of purchase.</source>
					<target>Die Produktnummer steht auf dem Lizenznachweis/Registrierungskarte.</target>
				</trans-unit>
				<trans-unit id="88" resname="Lic_07_Infos">
					<source>Entry of product number.</source>
					<target>Eingabe der Produktnummer</target>
				</trans-unit>
				<trans-unit id="89" resname="xxxx_IAmRegisteringExpansionNumber">
					<source>I am registering an expansion number.</source>
					<target>Ich registriere eine Expansion-Nummer.</target>
				</trans-unit>
				<trans-unit id="90" resname="Lic_07_ExpansionNumbers">
					<source>Expansion numbers must be associated with a product number.</source>
					<target>Expansion-Nummern werden einer Produktnummer zugeordnet.</target>
				</trans-unit>
				<trans-unit id="91" resname="Lic_07_AssociatedProductNumber">
					<source>Associated product number:</source>
					<target>Zugeordnete Produktnummer:</target>
				</trans-unit>
				<trans-unit id="92" resname="Lic_11_Infos">
					<source>Step 1 out of 3</source>
					<target>Schritt 1 von 3</target>
				</trans-unit>
				<trans-unit id="93" resname="Lic_IAlreadyHaveAClientAccount">
					<source>I want to generate an ID file that I will send to 4D in order to get an activation key in return.</source>
					<target> Ich möchte eine Datei erzeugen, die ich an 4D sende um die Lizenzdatei zu erhalten.</target>
				</trans-unit>
				<trans-unit id="94" resname="Lic_12_Infos">
					<source>Step 2 out of 3</source>
					<target>Schritt 2 von 3</target>
				</trans-unit>
				<trans-unit id="95" resname="Lic_12_Comments">
					<source>Connect to the following address to send the ID file:</source>
					<target>Sie müssen diese Datei an 4D per E-Mail oder mit der nachfolgenden Website übertragen:</target>
				</trans-unit>
				<trans-unit id="96" resname="Lic_13_Infos">
					<source>Step 3 out of 3</source>
					<target>Schritt 3 von 3</target>
				</trans-unit>
				<trans-unit id="97" resname="Lic_13_Comments">
					<source>I have received my activation key.  I would now like to select this file in order to activate 4D.</source>
					<target>Ich habe meine Lizenzdatei erhalten. Ich möchte diese nun auswählen um 4D zu aktivieren.</target>
				</trans-unit>
				<trans-unit id="98" resname="Lic_14_Infos">
					<source>Emergency activation can be used to unlock the product for a short period of time while waiting to be able to carry out complete activation.</source>
					<target>Die Notfallaktivierung schaltet das Produkt für eine kurze Zeit frei, um währenddessen die vollständige Aktivierung ausführen zu können.</target>
				</trans-unit>
				<trans-unit id="113" resname="Lic_FirstName">
					<source>First Name:</source>
					<target>Vorname:</target>
				</trans-unit>
				<trans-unit id="114" resname="Lic_LastName">
					<source>Last Name:</source>
					<target>Nachname:</target>
				</trans-unit>
				<trans-unit id="115" resname="Lic_Company">
					<source>Company:</source>
					<target>Firma:</target>
				</trans-unit>
				<trans-unit id="116" resname="Lic_Address">
					<source>Address:</source>
					<target>Straße:</target>
				</trans-unit>
				<trans-unit id="117" resname="Lic_City">
					<source>City:</source>
					<target>Ort:</target>
				</trans-unit>
				<trans-unit id="118" resname="Lic_State">
					<source>State:</source>
					<target>Bundesstaat (US):</target>
				</trans-unit>
				<trans-unit id="119" resname="Lic_ZipCode">
					<source>Zip Code:</source>
					<target>PLZ:</target>
				</trans-unit>
				<trans-unit id="120" resname="Lic_Country">
					<source>Country:</source>
					<target>Land:</target>
				</trans-unit>
				<trans-unit id="121" resname="Lic_Confirm">
					<source>Confirm:</source>
					<target>Wiederholen:</target>
				</trans-unit>
				<trans-unit id="122" resname="Lic_Email">
					<source>E-mail (mandatory):</source>
					<target>E-Mail (Zwingend):</target>
				</trans-unit>
				<trans-unit id="124" resname="Lic_05_EmailComments">
					<source>Your product activation information will be sent to this E-mail address.</source>
					<target>Die Aktivierungs-Informationen werden an diese Adresse gesendet.</target>
				</trans-unit>
				<trans-unit id="125" resname="Lic_05_Optional">
					<source>(optional)</source>
					<target>(optional)</target>
				</trans-unit>
				<trans-unit id="126" resname="Lic_ProductNumber">
					<source>Product Number:</source>
					<target>Produktnummer:</target>
				</trans-unit>
				<trans-unit id="127" resname="Lic_ExpansionNumber">
					<source>Expansion Number:</source>
					<target>Expansion-Nummer:</target>
				</trans-unit>
				<trans-unit id="130" resname="Lic_02_Infos">
					<source>Please read carefully this license agreement and accept it in order to use 4D.</source>
					<target>Bitte lesen Sie sorgfältig den Lizenzvertrag und bestätigen diesen, um die 4D Produkte nutzen zu können:</target>
				</trans-unit>
				<trans-unit id="131" resname="Lic_01_Infos">
					<source>Thanks for choosing 4D!</source>
					<target>Danke, dass Sie sich für 4D entschieden haben!</target>
				</trans-unit>
				<trans-unit id="132" resname="xxx_ConnectionInProgressPleaseWait">
					<source>Connection in progress, please wait…</source>
					<target>Übertragung läuft, bitte warten…</target>
				</trans-unit>
				<trans-unit id="133" resname="xxx_RegistrationSuccessfully">
					<source>Registration successfully completed!</source>
					<target>Aktivierung erfolgreich abgeschlossen!</target>
				</trans-unit>
				<trans-unit id="134" resname="Lic_08_Infos">
					<source>Congratulations, you product has been activated.
&lt;vArrayNumbers&gt;

You can now use 4D.</source>
					<target>Die Produkte wurden aktiviert.
&lt;vArrayNumbers&gt;

Sie können die 4D Produkte nun verwenden.</target>
				</trans-unit>
				<trans-unit id="135" resname="xxx_ThanksForChoosing4thDimensionAdditionalResourcesAreAvailableOnLine">
					<source>Thanks for choosing 4D Application. Additional resources are available on line:</source>
					<target>Danke das Sie sich für 4D entschieden haben. Weitere Informationen finden Sie Online:</target>
				</trans-unit>
				<trans-unit id="136" resname="xxx_httpwww4Dcom">
					<source>http://www.4D.com</source>
					<target>http://www.4D.com/de</target>
				</trans-unit>
            <trans-unit id="137" resname="xxx_httpforums4dfr" translate="no">
               <source>http://forums.4d.fr</source>
            </trans-unit>
				<trans-unit id="138" resname="xxxc_httpwww4Dcomdocs">
					<source>http://www.4D.com/docs</source>
					<target>http://www.4D.com/docs</target>
				</trans-unit>
				<trans-unit id="139" resname="Lic_06_CNIL_Authorize">
					<source>I authorize 4D SAS to contact me by e-mail to inform me about 4D products or special offers.</source>
					<target>Ich erlaube 4D SAS und 4D Deutschland GmbH mich per E-Mail über 4D Produkte und Angebote zu informieren.</target>
				</trans-unit>
				<trans-unit id="140" resname="xxx_Show">
					<source>Show</source>
					<target>Anzeigen</target>
				</trans-unit>
				<trans-unit id="141" resname="Lic_URL_Register">
					<source>http://activation.4D.com/</source>
					<target>http://activation.4D.com/</target>
				</trans-unit>
				<trans-unit id="142" resname="Lic_15_Infos">
					<source>Using the Emergency mode, you will be able to fully use your 4D Application and plug-ins during 5 days without any limitation. During this time, you can contact 4D to get your activation key.</source>
					<target>Mit dem Notfallmodus können Sie die 4D Produkte für 5 Tage ohne Einschränkung verwenden. Während dieser Zeit sollten Sie sich mit 4D in Verbindung setzen, um die Aktivierung abzuschließen.</target>
				</trans-unit>
				<trans-unit id="143" resname="Lic_06_CNIL">
					<source/>
					<target/>
				</trans-unit>
				<trans-unit id="67" resname="Lic_01_Activate">
					<source>I would like to activate 4D.</source>
					<target>Ich möchte das 4D Produkt aktivieren.</target>
				</trans-unit>
				<trans-unit id="144" resname="Lic_UpdateWindowTitle">
					<source>Update License</source>
					<target>Lizenz aktualisieren</target>
				</trans-unit>
				<trans-unit id="145" resname="Lic_01_Client">
					<source>Client mode activation</source>
					<target>Client-Modus Aktivierung</target>
				</trans-unit>
				<trans-unit id="lic_149" resname="Lic_numberOfAllowedCoresNumberOfCores">
					<source>Number of allowed cores / Number of cores</source>
					<target>Anzahl lizenzierter Cores / Anzahl vorhandener Cores</target>
				</trans-unit>
				<trans-unit id="lic_150" resname="Lic_expirationDate">
					<source>Expiration date: </source>
					<target>Ablauf-Datum: </target>
				</trans-unit>
			</group>
			<group id="112" resname="Etapes">
				<trans-unit id="99" resname="Lic_Etape_1">
					<source>Welcome</source>
					<target>Willkommen</target>
				</trans-unit>
				<trans-unit id="100" resname="Lic_Etape_2">
					<source>License</source>
					<target>Lizenz</target>
				</trans-unit>
				<trans-unit id="101" resname="Lic_Etape_3">
					<source>4D Activation mode</source>
					<target>Aktivierungsmodus</target>
				</trans-unit>
				<trans-unit id="102" resname="Lic_Etape_4">
					<source>Choose account</source>
					<target>Benutzer-Konto auswählen</target>
				</trans-unit>
				<trans-unit id="103" resname="Lic_Etape_5">
					<source>Create account</source>
					<target>Benutzer-Konto erzeuge</target>
				</trans-unit>
				<trans-unit id="104" resname="Lic_Etape_6">
					<source>Summary</source>
					<target>Zusammenfassung</target>
				</trans-unit>
				<trans-unit id="105" resname="Lic_Etape_7">
					<source>Product number entry</source>
					<target>Produktnummern Eingabe</target>
				</trans-unit>
				<trans-unit id="106" resname="Lic_Etape_8">
					<source>Congratulations</source>
					<target>Aktivierung erfolgreich</target>
				</trans-unit>
				<trans-unit id="107" resname="Lic_Etape_9">
					<source>Evaluation mode</source>
					<target>Demo-Modus</target>
				</trans-unit>
				<trans-unit id="108" resname="Lic_Etape_10">
					<source>Purchase 4D</source>
					<target>4D Produkte kaufen</target>
				</trans-unit>
				<trans-unit id="109" resname="Lic_Etape_11">
					<source>Generate file</source>
					<target>Datei erzeugen</target>
				</trans-unit>
				<trans-unit id="110" resname="Lic_Etape_12">
					<source>Send file</source>
					<target>Datei übertragen</target>
				</trans-unit>
				<trans-unit id="111" resname="Lic_Etape_13">
					<source>Integrate file</source>
					<target>Datei integrieren</target>
				</trans-unit>
				<trans-unit id="112" resname="Lic_Etape_14">
					<source>Emergency mode</source>
					<target>Notfallmodus</target>
				</trans-unit>
			</group>
			<group resname="Buttons">
				<trans-unit id="9" resname="Lic_Agree">
					<source>Accept</source>
					<target>Bestätigen</target>
				</trans-unit>
				<trans-unit id="129" resname="Lic_GoTo4D">
					<source>Go to 4D</source>
					<target>4D starten</target>
				</trans-unit>
				<trans-unit id="128" resname="Lic_Home">
					<source>Home</source>
					<target>Home</target>
				</trans-unit>
				<trans-unit id="150" resname="Lic_ForgottenPassword">
					<source>Forgotten password</source>
					<target>Kennwort vergessen</target>
				</trans-unit>
				<trans-unit id="151" resname="Lic_AddNumber">
					<source>Add Nº</source>
					<target>Weitere Nr</target>
				</trans-unit>
				<trans-unit id="152" resname="Lic_Decline">
					<source>Decline</source>
					<target>Ablehnen</target>
				</trans-unit>
				<trans-unit id="153" resname="Lic_IAgree">
					<source>I agree</source>
					<target>Ich stimme zu</target>
				</trans-unit>
				<trans-unit id="10" resname="Lic_SetOpeningDatabaseInApplicationMode">
					<source>Always start the database in Application mode.</source>
					<target>Anwendung startet immer im Anwendungsmodus.</target>
				</trans-unit>
			</group>

		 <group resname="LicUnrecoverableErrors">
          <trans-unit resname="LicMsgCantregister">
            <source>Can't register the license file.</source>
            <target>Lizenzdatei kann nicht registriert werden.</target>
          </trans-unit>
          <trans-unit resname="LicTipCantregister">
            <source>4D Motor sent the license file but something goes wrong when trying to use it on your disk.</source>
            <target>Lizenzdatei erhalten, beim Speichern auf Festplatte ist jedoch ein Fehler aufgetreten.</target>
          </trans-unit>
        </group>
		<group resname="LicWarningMsg">
           <trans-unit id="1" resname="lic_CantStartDesignRunningAppMode">
             <source>No license has been found. The application will be started in application mode.</source>
             <target>Es wurde keine Lizenz gefunden. Die Anwendung startet im Anwendungsmodus.</target>
          </trans-unit>
          <trans-unit id="2" resname="lic_CantReturnToDesignMode">
             <source>No license has been found. You cannot return to Design mode.</source>
             <target>Es wurde keine Lizenz gefunden. Sie können nicht in die Designumgebung wechseln.</target>
          </trans-unit>
          <trans-unit id="3" resname="lic_InvalidLicense">
             <source>No license has been found. The application cannot be started.</source>
             <target>Es wurde keine Lizenz gefunden. Die Anwendung kann nicht gestartet werden.</target>
          </trans-unit>
          <trans-unit id="4" resname="lic_HelpUpdate">
             <source>You can use the Licenses manager in the Help menu to enter your license number.</source>
             <target>Sie können den Eintrag Lizenzverwaltung im Hilfemenü verwenden, um Ihre Lizenznummer einzugeben.</target>
          </trans-unit>
          <trans-unit id="5" resname="dial_Update_Major_title">
               <source>4D product auto-activation</source>
               <target>4D Produkt Auto-Aktivierung</target>
            </trans-unit>
            <trans-unit id="6" resname="dial_Update_Major_message">
               <source>You do not have any valid license to use this version of 4D.
Do you want to update your license automatically? </source>
               <target>Sie haben für diese 4D Version keine gültige Lizenz.
Soll eine automatische Aktualisierung der Lizenz durchgeführt werden? </target>
            </trans-unit>  
            <trans-unit id="7" resname="dial_lic_manualRefreshMessage_2">
               <source>You do not have any valid license to use this version of 4D.
Do you want to automatically migrate your 4D v{current} license to 4D v{new}?</source>
               <target>Sie haben für diese 4D Version keine gültige Lizenz.
Wollen Sie eine automatische Migration der v{current} Lizenz auf 4D v{new} durchführen?</target>
            </trans-unit>
            <trans-unit id="8" resname="dial_lic_login_title_2">
               <source>4D product auto-activation</source>
               <target>4D Product Auto-Aktivierung</target>
            </trans-unit>
            <trans-unit id="9" resname="dial_Update_Major_message">
               <source>You do not have any valid license to use this version of 4D.
Do you want to update your license automatically? </source>
               <target>Sie haben für diese 4D Version keine gültige Lizenz.
Soll eine automatische Aktualisierung der Lizenz durchgeführt werden?</target>
             </trans-unit>
        </group>        
		</body>
	</file>
</xliff>
